/*
  http://stackoverflow.com/questions/2219916/is-font-face-usable-now
  http://stackoverflow.com/questions/107936/how-to-add-some-non-standard-font-to-a-website
*/


/*
      p { text-decoration: none; color:white; font-weight:bold; font-family: tlwgmono;  font-size: 20px;}
      a { text-decoration: none; color:white; font-weight:bold; font-family: tlwgmono; }

*/

/*
@import url(http://fonts.googleapis.com/css?family=Life+Savers:400,700|Cinzel:400,700,900|Julius+Sans+One|Handlee|Unkempt:400,700|Pompiere|Quicksand:400,300,700|Poiret+One|Cutive+Mono|Codystar:400,300|Covered+By+Your+Grace|Rock+Salt|Bad+Script);
*/

@import url(http://fonts.googleapis.com/css?family=Poiret+One|Codystar:400,300);

html, body
{
  background-color: white;
  margin:           0;
  padding:          0;
  width:            100%;
  height:           100%;
  overflow:         hidden;
}

a
{ /* color is defined in each file !!! */
  text-decoration:  none;
  font-weight:bold;
/*  font-family: 'Life Savers';*/
  font-family: 'Poiret One';
/*  font-family: 'Codystar'; */
/*  font-family: 'Cutive Mono'; */

/*
  font-family: 'Cinzel';
  font-family: 'Julius Sans One';
  font-family: 'Pompiere';
  font-family: 'Rock Salt';
  font-family: 'Unkempt';
  font-family: 'Handlee'; 
  font-family: 'Quicksand';
  font-family: 'Covered By Your Grace';
  font-family: 'Bad Script';
*/
}

.link-hover:hover
{
  text-shadow:  0px 0px 3px white, 0px 0px 5px white
}

.link-dark-hover:hover
{
  text-shadow:  0px 0px 3px white, 0px 0px 5px white
}

.link-self
{
/*  text-shadow:  0px 0px 3px yellow, 0px 0px 5px yellow*/
  font-style: italic
}

.drum-menu
{
  position: absolute;
  left: 0px;
  top:  0px;
}

#drum-menu-img
{
  position: absolute;
  left: 0px;
  top:  0px;
}

#drum-menu
{
  position: absolute;
  left: 0px;
  top:  0px;
}

#drum-menu-text
{
  position:       relative;
  left:           30px;
  top:            182px;
  font-size:      20px;
}


#drum-menu-pearl-homoeopathie
{
  position: absolute;
  left: 150px;
  top:  188px;
  display: none;
}


#drum-menu-pearl-akupunktur
{
  position: absolute;
  left: 150px;
  top:  208px;
  display: none;
}

#drum-menu-pearl-cranio
{
  position: absolute;
  left: 150px;
  top:  228px;
  display: none;
}

#drum-menu-pearl-shiatsu
{
  position: absolute;
  left: 150px;
  top:  247px;
  display: none;
}


#drum-menu-pearl-massage
{
  position: absolute;
  left: 150px;
  top:  267px;
  display: none;
}


#drum-menu-pearl-schamanismus
{
  position: absolute;
  left: 150px;
  top:  287px;
  display: none;
}

#drum-menu-pearl-info
{
  position: absolute;
  left: 150px;
  top:  308px;
  display: none;
}

#drum-menu-pearl-seminare
{
  position: absolute;
  left: 150px;
  top:  330px;
  display: none;
}

#drum-menu-pearl-impressum
{
  position: absolute;
  left: 150px;
  top:  323px;
  display: none;
}

#drum-menu-pearl-ueber-mich
{
  position: absolute;
  left: 150px;
  top:  351px;
  display: none;
}


#drum-menu-pearl-startseite
{
  position: absolute;
  left: 150px;
  top:  378px;
  display: none;
}



